public class Couple {

	private int q;
	private int r;

	public Couple(int q, int r) {
		this.q = q;
		this.r = r;
	}

	public void setQ(int q) {
		this.q = q;
	}

	public int getQ() {
		return q;
	}

	public void setR(int r) {
		this.r = r;
	}

	public int getR() {
		return r;
	}

}
